@CHARSET "UTF-8";

/*头部样式*/
.head{background: #bd6c2c;height: 30px;}
.headtop{width: 1100px;margin:0 auto;}
.wel{float: left;line-height: 30px;color:#fdd6b7;}
.k1{float: right;line-height: 30px;color:#fdd6b7;}
.k1 a{color:#fdd6b7;}
#header{width:1100px;margin:0 auto;}
.top{}
.logo{float:left;}

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";margin-top:45px;}

#menu{background: url(../images/menu.png) top center no-repeat;position: relative;z-index: 999;width: 1100px;position: absolute;top:0;left:50%;margin-left: -550px;}

/*热门搜索*/
.search{text-align:left;height:58px;width: 1100px;float: left;}
#formsearch{float:right;background: url(../images/search.jpg) no-repeat;width: 229px;margin-top: 12px;}
.hotSearch{float:left;height:58px;line-height:58px;font-weight:normal;}


/*主体样式*/
#container{width:1000px;margin:0 auto;margin-top:10px;}
.menu_cate{width:275px;float:left;height: 350px;background: url(../images/menu_cate.png) no-repeat;margin-top:50px;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}

.about{width:610px;float:right;margin-right: 18px;margin-top: 130px;}
.about_title{line-height:60px;font-weight:bold;font-family:"微软雅黑";font-size:20px;color:#bd6c2c;}
.about .content{text-indent:20px;font-size: 14px;color:#333;line-height: 27px;}
.about a{font-size: 14px;color:#bd6c2c;font-weight: bold;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0;border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

.cont1{background: url(../images/cont1.jpg) top center no-repeat;height: 656px;}
.cont_center{width: 1100px;margin:0 auto;position: relative;}
.chanpin{background: url(../images/chanpin.png) top center no-repeat;padding-top:65px;text-align: center;color:#333;font-size: 16px;font-weight: normal;margin-top:40px;}
.product{width: 810px;float: right;margin-top: 40px;}
.product .title{background: url(../images/product_title.png) 0 50% no-repeat;font-size: 14px;color:#333;padding-left: 26px;position: relative;border-bottom: 1px solid #bd6c2c;line-height:45px;}
.product .title a{position: absolute;top:0;right: 0;}

.hengtu{background: url(../images/hengtu.jpg) top center no-repeat;height: 208px;}
.ht{width: 1100px;margin:0 auto;}
.zixun{width: 302px;float: right;margin-right: 56px;margin-top:45px;}

.cont2{background: url(../images/youshi.jpg) top center no-repeat;height: 1362px;}
.ys1{width: 466px;margin-top:330px;margin-left: 66px;}
.ys_title{font-size: 27px;color:#bd6c2c;line-height: 59px;font-weight: bold;}
.ys_content{font-size: 14px;color:#333333;line-height: 27px;margin-top: 15px;}
.ys_img1{width: 465px;margin-top: 310px;}
.ys2{width: 466px;margin-top:52px;margin-left: 66px;}
.ys_img2{width: 554px;margin-top:40px;}
.ys3{width: 478px;margin-top:77px;}
.ys4{width: 478px;margin-top:72px;}
.ys5{width: 478px;margin-top:65px;}
.hotline{position: absolute;left:5px;bottom:15px;}

.cont3{background: url(../images/cont3.jpg) top center no-repeat;height: 961px;}
.equipment{width: 1100px;float: left;margin-top:60px;}
.equipment .title{background: url(../images/equ_title.png) top center no-repeat;height: 104px;}
.equipment .content{position: relative;background: url(../images/xian.jpg) bottom center no-repeat;padding-bottom:60px;margin-top: 54px;}
.l_btn,.r_btn{position:absolute;bottom:-10px;cursor:pointer;}
.l_btn{left:523px;width: 22px;height: 22px;background: url(../images/l_btn.jpg) no-repeat;}
.r_btn{right:522px;width: 22px;height: 22px;background: url(../images/r_btn.jpg) no-repeat;}
.l_btn:hover{background: url(../images/l_btn1.jpg) no-repeat;}
.r_btn:hover{background: url(../images/r_btn1.jpg) no-repeat;}

.about_img{width: 347px;height: 177px;float:left;border:6px solid #bd6c2c;margin-left: 36px;margin-top: 112px;}

.hengfu2{background: url(../images/hengfu2.jpg) top center no-repeat;height: 286px;}
.hf2{width: 1100px;margin:0 auto;}
.fuwu{width: 471px;float: left;margin-top:60px;}
.fuwu .title{text-align: center;font-weight: bold;font-size: 40px;color:#fff;}
.fuwu .title span{display: block;font-size: 24px;font-weight: normal;color:#fff;}
.fuwu .content{padding-left:74px;margin-top:15px;}

.cont4{background: url(../images/cont4.jpg) top center no-repeat;height: 789px;}
.produce{width: 1100px;float: left;margin-top:60px;}
.produce .title{background: url(../images/produce_t.png) top center no-repeat;height: 100px;}
.produce .content{margin-top:30px;}
.problem{width: 458px;float: left;border:1px solid #d7d7d7;margin-top: 80px;position: relative;}
.problem .title{width:98px;height: 80px;background: url(../images/pro_title.jpg) no-repeat;font-size: 17px;font-weight: bold;color:#fff;padding-left: 20px;padding-top: 28px;float: left;}
.problem .title span{display: block;color:#fff;font-size: 14px;font-weight: normal;}

.prolist{width:1000px;}
.pre_left{cursor:pointer;_display:inline;width: 22px;height: 22px;background: url(../images/l_btn.jpg) no-repeat;position: absolute;bottom:5px;right:62px;z-index: 999}
.pre_left:hover{background: url(../images/l_btn1.jpg) no-repeat;}
.pre_right{cursor:pointer;width: 22px;height: 22px;background: url(../images/r_btn.jpg) no-repeat;position: absolute;bottom:5px;right:28px;z-index: 999}
.pre_right:hover{background: url(../images/r_btn1.jpg) no-repeat;}
#probox{width: 300px;height:252px;float: left;overflow: hidden;margin-top: 10px;margin-left: 14px;}
#probox li{line-height:25px;float:left;position: relative;width: 300px;height: 236px;overflow: hidden;}


.news{width:630px;float:right;margin-top: 80px;border:1px solid #d7d7d7;}
.tab{position:relative;}
.tab li{float:left;width:313px;height:51px;display:block;line-height:51px;background: url(../images/tab.jpg) no-repeat;margin-right:4px;}
.tab li a{display:block;line-height:51px;text-align:left;color:#333;font-size:14px;text-indent: 27px;}
.tab li a span{font-size: 12px;padding-left: 8px;color:#666;}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{color:#fff;text-decoration:none;font-size:14px;background:url(../images/tab1.jpg) no-repeat;}
.tab li a.tab_click span{color:#ffd6b6;font-size: 12px;}

.list1{padding-left: 15px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;width: 300px;float: left;}
.list1 li a{background:url(../images/list1.jpg) 0 50% no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#e87518;text-decoration:none;}
.list1 li span{position:absolute;width:120px;text-align:center;right:0px;line-height:27px;top:0;color:#999;}


/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}




/*友情链接*/
.f_link{
    width: 1200px;
    margin: 0 auto;
    margin-top: 15px;
    line-height: 30px;
    line-height: 30px;
    /* background-color: #ececec; */
    text-indent: 20px;
}

/*页面底部*/
.foot{background: url(../images/foot.jpg) top center no-repeat;height: 311px;}
#footer{position:relative;width:1100px;margin:0 auto;text-align:left;padding-top:50px;color:#fdcea9;}
#footer a{color:#fdcea9;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:left;line-height:36px;width: 402px;float: left;color:#fdcea9;margin-top: 20px;}
.nav_foot .title{line-height: 60px;border-bottom: 1px solid #c38240;font-size: 14px;font-weight: bold;color:#fdcea9;margin-bottom: 5px;}
.nav_foot .title span{font-size: 12px;font-weight: normal;}
.nav_foot a{color:#fdcea9;padding:0 10px;}
.copyright{text-align:left;line-height:30px;width:406px;float: right;color:#fdcea9;}
.logos{position: absolute;top:10px;left: 486px;}
.ewm{position: absolute;top:140px;left: 495px;text-align: center;color:#333;line-height: 27px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:#bd6c2c;font-size:14px;color:#fff;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.index-home1{height: 326px;position: relative;}
.n_banner{width:1920px;margin:0 auto;position: relative;left: 50%;margin-left: -960px;top:26px;}
.n_banner img{width:1920px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;border-bottom: 2px solid #bd6c2c;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


